@charset "utf-8";
/* MV幅（変更可） */
#campaign.cmp-07mitsubishi{ min-width: 960px;}
#campaign.cmp-07mitsubishi #cmpn-original{ width: 960px; margin: 0 auto;}
#campaign.cmp-07mitsubishi #cmpn-original .sec02{ position: relative;}
#campaign.cmp-07mitsubishi #cmpn-original .sec02 .btn{ position: absolute; top: 658px; left: 305px;}
#campaign.cmp-07mitsubishi #cmpn-original .sec02 .btn:hover{ opacity: 0.8;}

/* キャンペーン独自CSS */
#campaign #cmpn-quiz{ padding: 40px 0 50px;}
#cmpn-flow{ background: #0071BE; padding-bottom: 50px;}
#cmpn-flow h2{ background: none; padding: 0 !important; font-size: 42px; font-weight: 900; line-height: 1; color: #fff; text-align: center; margin-bottom: 30px !important;}
#cmpn-flow ul{ width: 940px; margin: 0 auto; display: flex;}
#cmpn-flow ul li{ background: #fff; text-align: center; width: 465px; padding: 25px 0;}
#cmpn-flow ul li:nth-child(1){ margin-right: auto;}
#cmpn-flow ul li h3{ font-size: 18px; font-weight: 800; text-align: center; margin-bottom: 20px;}
#cmpn-flow ul li:nth-child(2) h3{ margin-bottom: 36px;}
#cmpn-flow ul li:nth-child(1) .button{ margin-bottom: 20px;}
#cmpn-flow ul li:nth-child(2) .button{
    width: 405px;
    margin: 0 auto 20px;
}
#cmpn-flow ul li .button a:hover{ opacity: 0.8;}
#cmpn-flow ul li:nth-child(2) .button a{ 
    background: #78C800;
    letter-spacing: 2px;
    display: block;
    padding: 20px 0 25px 0;
    font-size: 22px;
    font-weight: 600;
    color: #FFF !important;
    text-decoration: none !important;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
#cmpn-flow ul li:nth-child(2) .button a img{
    width: 12px;
    margin: -3px 0 0 10px;
    vertical-align: middle;
}
#cmpn-flow ul li p{ font-size: 16px; line-height: 1.6; margin: 0;}
#campaign #cmpn-offer-bg{ background: #0071BE; padding-bottom: 50px;}
#campaign #cmpn-offer-bg #cmpn-offer{ margin: 0 auto; border: none;}
#campaign #cmpn-offer-bg #cmpn-offer > div{ background: #fff; width: 100%; float: none;}